Bug 6985 - [UPDATE REQUEST] mkvtoolnix, libmatroska
: [UPDATE REQUEST] mkvtoolnix, libmatroska
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-26 13:58 MSD by Denis Silakov
Modified: 2016-05-30 09:31 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-26 13:58:45 MSD
Advisory:
Updated libmatroska to new version 1.4.4 and mkvtoolnix to 9.1.0

Build lists:
(libmatroska)
https://abf.io/build_lists/2636201
https://abf.io/build_lists/2636202

(mkvtoolnix)
https://abf.io/build_lists/2636207
https://abf.io/build_lists/2636208
Comment 1 Vladimir Potapov 2016-05-13 09:25:09 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-05-16 17:31:18 MSD
libmatroska-1.4.4-1
https://abf.io/build_lists/2636201
https://abf.io/build_lists/2636202

mkvtoolnix-9.1.0-1
https://abf.io/build_lists/2636207
https://abf.io/build_lists/2636208
*************************** Advisory **************************
Updated libmatroska to new version 1.4.4 and mkvtoolnix to 9.1.0
***************************************************************
QA Verified